.slideContainer {
	overflow:hidden;
	position:relative;
	height:112px;
	background:url(../../images/gallery/bg-scroll-bar.gif) repeat-x;
	width:640px;
	padding:23px 20px 0 20px;
}
.slideContent div {
	width:120px;
	height:110px;
	float:left;
	text-align:center;
	cursor:pointer;
	font-size:10px;
	padding:0 5px
}
.slideContent div img {
	margin-bottom:5px;
}
.slideContent a {
	text-decoration:none;
	color:#CCCCCC
}
.slideContainer a.move {
	display:block;
	position:absolute;
	top:0;
	width:28px;
	overflow:hidden;
	z-index:10;
	height:20px;
	background:no-repeat;
	line-height:100px;
}
.slideContainer a.left {
	left:0;
	background-image:url(../../images/gallery/bg-thumbslide-prev.gif)
}
.slideContainer a.right {
	right:0;
	text-align:right;
	background-image:url(../../images/gallery/bg-thumbslide-next.gif)
}

.slideContainer a.off, .slideContainer a.off:hover {
	line-height:400px;
	cursor:default;
	background:url(../../images/gallery/bg-scroll-bar.gif) repeat-x
}
.slideContainer .on { border-bottom:solid 2px red; }